Bug 102367 - SRPM build fails due to bad BuildRequires
SRPM build fails due to bad BuildRequires
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: libgnome (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-08-14 11:41 EDT by Michael Lee Yohe
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 14:17:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Lee Yohe 2003-08-14 11:41:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030722 Galeon/1.3.7

Description of problem:
libgnome-2.3.6 needs gnome-vfs2 of a newer version than the specified 2.1.0. 
The spec file needs to be modified to include:

%define gnome_vfs2_version 2.3.7

gnome-vfs2 is available in Rawhide as 2.3.7.  Upon updating gnome-vfs2 to the
2.3 series, libgnome will compile.

Version-Release number of selected component (if applicable):
libgnome-2.3.6-1

How reproducible:
Always

Steps to Reproduce:
1. see description
    

Actual Results:  see description

Expected Results:  see description

Additional info:
Comment 1 Kjartan Maraas 2004-03-29 14:17:28 EST
Ancient build problem. Closing.

Note You need to log in before you can comment on or make changes to this bug.